<?php
namespace app\models;
use yii\db\ActiveRecord;

class Questi_type extends ActiveRecord
{
	public $myparent;
	public $children;
	public $questnum = 0;

	/**
     * @return string 返回该AR类关联的数据表名
     */
    public static function tableName()
    {
        return 'questi_type';
    }
	
}

?>